/* Min-width */
@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .container,
  .container-sm {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
  .category-lists .col-xl-2 {
    width: 14.28%;
  }

  .category-lists span {
    max-width: 80%;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1200px;
  }
}

/* Max-width */
@media (max-width: 1299.98px) {
  .header-bottom .header-ul .line {
    margin: 0px 5px;
  }
  .search-wrapper.active {
    width: 200px;
  }
}

@media (max-width: 1199.98px) {
  .menu {
    display: none;
  }
  .menu-bar-res {
    display: flex;
    align-items: center;
  }
}

@media (max-width: 991.98px) {
  img {
    height: auto !important;
    vertical-align: top;
  }
  .header-top {
    text-align: right;
  }
  .header-top marquee {
    width: calc(100% - 150px);
    margin-right: 0px;
  }
  .slideshow {
    width: 100%;
  }

  .footer-title {
    margin-bottom: 0px;
  }
  .visao-item {
    margin: 0px 0px 20px 0px !important;
    max-width: 100%;
  }
  #product-title {
    width: 100%;
    -webkit-line-clamp: 3;
  }

  .left-pro-detail {
    width: 400px;
  }

  .right-pro-detail {
    width: calc(100% - 415px);
    padding: 0px;
  }
  .camket-pro-detail {
    width: 100%;
  }
}

@media (max-width: 767.98px) {
  div#header {
    z-index: 1000;
    min-height: 90px;
  }
  .header-top marquee {
    width: calc(100%);
  }

  .search-wrapper.active {
    width: 100%;
    position: relative;
  }

  .slideshow .slider {
    width: 100%;
  }

  .title-main {
    margin-bottom: 15px;
  }
  .wrap-cauhoi {
    background: none;
  }
  .wrap-cauhoi .accordion {
    max-width: 100%;
  }

  .doitac-item {
    padding: 10px;
  }

  .wrap-newsletter .hotline {
    min-height: 135px;
    padding-left: 120px;
  }
  .wrap-newsletter .hotline span {
    font-size: 20px;
    padding-bottom: 10px;
  }
  .wrap-newsletter .hotline a {
    font-size: 35px;
    line-height: 40px;
  }

  .footer {
    padding-bottom: 50px;
  }
  .footer-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .footer-ul li.line {
    display: none;
  }
  .footer-ul li {
    width: 50%;
  }
  .wrap-product-list .slider-products,
  .wrap-product-list .slider-product-thumbs {
    width: 100%;
  }
  .wrap-product-list .slider-product-thumbs {
    margin-bottom: 30px;
  }
  .product-item .image,
  .product-item .info {
    width: 100%;
  }
  .footer-statistic,
  .footer-copyright {
    text-align: center;
  }
  .vanhoa-item {
    max-width: 100%;
  }
  #chuyenkhoaTabs .nav-item {
    width: 49.5%;
    margin-bottom: 3px;
  }

  #chuyenkhoaTabs .nav-link {
    font-size: 14px;
    width: 100%;
  }
  #chuyenkhoaTabs .nav-link img {
    width: 20px;
  }

  .giatri-item .info {
    min-height: auto;
  }
  .news-item .name {
    min-height: auto;
  }
  .news-item .line {
    margin-top: 0px;
  }
  .wrap-history {
    background: #f8f8f8;
  }
  .wrap-history .slider-nav,
  .wrap-history .slider-for {
    width: 100%;
  }
  .year-item.slick-current span {
    padding-left: 20px;
  }
  .year-item.slick-current::before {
    right: auto;
    left: 0px;
  }

  .attr-pro-detail,
  .camket-pro-detail {
    width: 100%;
  }

  .left-pro-detail {
    margin: 0px auto;
  }

  .left-pro-detail {
    width: 100%;
  }

  .right-pro-detail {
    width: 100%;
  }

  .menu-wrapper .menu-toggle {
    width: 54px;
  }
  .menu-header {
    padding: 10px;
  }
  .menu-header .btn-close-menu {
    border: 1px solid #e0e0e0;
    color: #333;
    line-height: 21px;
    padding: 7px 5px 7px 0;
    position: relative;
    text-align: right;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #6e6e6e;
  }
  .menu-header .btn-close-menu::before,
  .menu-header .btn-close-menu::after {
    content: "";
    position: absolute;
    width: 1px;
    top: 4px;
    left: 8px;
    background-color: #fff;
    height: 8px;
  }
  .menu-header .btn-close-menu::before {
    transform: rotate(45deg);
  }
  .menu-header .btn-close-menu::after {
    transform: rotate(-45deg);
  }

  .menu-dropdown {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    right: -100%;
    left: auto;
    width: 100vw; /* toàn bộ chiều ngang */
    height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    border: none;
    border-radius: 0px;
    padding: 0px;
    box-shadow: -2px 0 8px rgba(0, 0, 0, 0.3);
    transition: right 0.3s ease;
  }
  .menu-dropdown.open {
    display: block !important;
    right: 0;
    z-index: 1002;
  }

  .menu-left {
    width: 100px;
    height: calc(100vh - 49px);
    border-right: 0px;
  }
  .menu-right {
    padding: 10px;
    background: #fff;
  }

  .menu-panel .category-item {
    width: calc(100% / 3);
    padding: 0px;
  }
  #thuong-hieu .category-item {
    width: calc(100% / 3 - 6px);
    padding: 0px;
  }

  .search-wrapper {
    height: 36px;
    border-radius: 5px;
  }
}

@media (max-width: 575.98px) {
  .search-link {
    display: flex;
    gap: 10px;
    margin-top: 24px;
    justify-content: center;
  }
  .search-input {
    position: relative;
    bottom: 0px;
  }
  .search-container::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
  }
  .search-container {
    position: relative;
    z-index: 1;
    height: 100%;
  }
  .quytrinh::after {
    content: "";
    position: absolute;
    width: 76px;
    height: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    top: 300px;
    left: 10%;
  }
  .banner-top {
    padding-bottom: 15px !important;
    background-color: white;
    display: none;
  }
  .title-main h2 {
    font-size: clamp(18px, 2vw, 38px);
    font-weight: 800;
    line-height: 38px;
  }
  .dvtieubieu .dvtieubieu-box .dvtieubieu-item:nth-child(1),
  .dvtieubieu .dvtieubieu-box .dvtieubieu-item:nth-child(2) {
    width: 48%;
  }
  .dvtieubieu .dvtieubieu-box .dvtieubieu-item {
    width: 48%;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 10px;
  }
  .vanchuyen {
    padding: 10px 00;
    background: linear-gradient(to bottom, #f9f9f9 0%, #fff 100%);
  }
  .vanchuyen-box .vanchuyen-item ul li {
    position: relative;
    color: var(--color-main);
    padding-left: 65px;
    line-height: 30px;
    margin-bottom: 10px;
    font-weight: 600;
  }
  .vanchuyen-btn {
    display: flex;
    width: 100%;
    gap: 10px;
    align-items: center;
    flex-direction: column;
  }
  .quytrinh::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
  }
  .quytrinh-box::after {
    content: "";
    position: absolute;
    width: 660px;
    height: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    top: -183px;
    right: 0;
  }
  .quytrinh-box {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    /* margin-top: 70px; */
    padding-top: 10px;
  }
  .quytrinh-box .quytrinh-item-2 {
    padding-top: 0px !important;
    position: relative;
  }
  .quytrinh-box .quytrinh-item-3 {
    padding-top: 0;
    position: relative;
  }
  .quytrinh-box .quytrinh-item-4 {
    padding-top: 0;
    position: relative;
  }
  .quytrinh-item:nth-child(odd) {
    padding-bottom: 10px;
  }
  .quytrinh-box .quytrinh-item-5 {
    padding-top: 0;
    position: relative;
  }
  .thanhtuu::before {
    content: "";
    position: absolute;
    top: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 355px;
  }
  .thanhtuu {
    position: relative;
    z-index: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #f8f8f8;
  }
  .hotline-box-home {
    margin-left: 0;
    display: flex;
    align-items: center;
    background: #fff;
    width: 100%;
    height: 44px;
    border-radius: 100px;
    padding-right: 20px;
    gap: 10px;
    margin-top: 15px;
    margin-bottom: 30px;
    position: relative;
    justify-content: center;
  }
  .hotline-box-home .taga {
    display: flex;
    font-size: 20px;
    font-weight: 700;
    color: #232323 !important;
    padding-left: 56px;
    gap: 1px;
    flex-direction: column;
  }
  .thanhtuu .sub-title {
    margin-top: 20px;
    font-size: clamp(14px, 2vw, 18px);
    font-weight: 400;
    color: #353535;
    padding: 0;
  }
  .thanhtuu-box::before {
    content: "";
    position: absolute;
    top: -325px;
    left: -355px;
    width: 480px;
    height: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
  }
  .thanhtuu-box::after {
    content: "";
    position: absolute;
    top: -325px;
    right: -350px;
    width: 545px;
    height: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
  }
  .counter-item {
    position: relative;
    font-size: 16px;
    text-align: center;
    margin-bottom: 10px;
  }
  .thanhtuu-btn {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 10px;
    flex-direction: column;
  }
  .thanhtuu .top {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    color: #252525;
    margin-bottom: 20px;
    flex-direction: column;
  }
  .quytrinh-box .quytrinh-item {
    width: 49%;
  }
  .quytrinh-box::before {
    content: "";
    position: absolute;
    width: 700px;
    height: 323px;
    background-image: NONE;
    background-position: center;
    background-repeat: no-repeat;
    bottom: 0;
    left: -26%;
  }
  .quytrinh-box .quytrinh-item-1::before,
  .quytrinh-box .quytrinh-item-2::before,
  .quytrinh-box .quytrinh-item-3::before,
  .quytrinh-box .quytrinh-item-4::before {
    background-image: none;
  }
  .quytrinh {
    position: relative;
    z-index: 1;
    padding-top: 10px;
  }
  .dvtieubieu {
    position: relative;
    z-index: 1;
    padding: 10px 0;
  }
  .vanchuyen .sub-title {
    margin-top: 10px;
    font-size: clamp(14px, 2vw, 16px);
    color: #353535;
    margin-bottom: 30px;
    font-weight: 500;
    padding: 0;
  }
  .vechungtoi {
    padding: 10px 0;
  }
  .vechungtoi-box {
    margin-top: 10px;
  }
  .vechungtoi-box .dichvu-box {
    margin-top: 10px;
  }
  .btn-main-c {
    /* padding: 17px 33px; */
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
  }
  .header-bottom.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    background: #fff;
  }
  .footer-colum {
    flex-direction: column;
  }
  .header-logo-mb {
    width: 100%;
    text-align: center;
  }
  .newsletter-button input {
    margin-bottom: 0;
  }
  .khachhang h3 {
    font-weight: 800;
    color: #fff;
    font-size: clamp(20px, 2vw, 38px);
    line-height: 36px;
  }
  .footer-end {
    padding-bottom: 27px;
  }
  .khachhang .sub-title {
    margin: 0;
    /* width: fit-content; */
    /* font-size: clamp(16px, 2vw, 21px); */
    /* padding: 25px 40px; */
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .khachhang-box .khachhang-item::before {
    content: "";
    position: absolute;
    top: 0;
    width: 383px;
    height: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
  }
  .doingu-item .info p {
    font-size: 12px;
    margin-top: 14px;
  }
  .giatri-right .giatri-item,
  .giatri-right .giatri-item .desc {
    text-align: start;
  }
  .giatri-left,
  .giatri-right,
  .giatri-center {
    width: 100%;
  }
  .giatri-center {
    order: 3;
  }
  .giatri {
    padding-top: 5px;
    flex-direction: column;
  }
  .menu-left {
    width: 30%;
  }
  .flex-lg-column {
    flex-direction: column;
  }
  .footer-content {
    width: 100%;
  }
  .title-cauhoi {
    padding: 15px 0;
  }
  .question {
    flex-direction: column;
    gap: 1px !important;
  }
  .question-list {
  }
  .question-img {
    width: 100%;
  }
  .taisao-item {
    margin-bottom: 2px;
  }
  .sc-doingu .title-main h2 span::after {
    top: 50px;
    right: -80px;
  }
  .doingu-item .info h1 {
    font-size: 16px;

    margin-bottom: 10px;
  }
  .giatri-item {
    margin-bottom: 0px;
  }
  .giatri-item .info {
    /* width: 50%; */
  }
  .phuongphap-item:nth-child(3),
  .phuongphap-item:nth-child(6) {
    margin-bottom: 0;
  }
  .phuongphap-center {
    order: 3;
  }
  .phuongphap-item {
    margin-bottom: 5px;
  }
  .giatri-item .name {
    font-size: clamp(14px, 2vw, 18px);
    font-weight: 600;
    line-height: 28px;
    height: 56px;
    text-transform: uppercase;
    padding: 0 !important;
  }
  .giatri-item1 {
    margin-top: 0;
    /* margin-left: -5px; */
  }
  .phuongphap-left,
  .phuongphap-right,
  .phuongphap-center {
    width: 100%;
  }
  .phuongphap {
    padding-top: 8px;
    flex-direction: column;
  }
  .sc-phuongphap .title-main h2 span::after,
  .sc-camnhan .title-main h2 span::after {
    top: 86px;
    right: -35px;
  }
  .title-main h2 {
    padding-top: 6px;
  }
  .taisao-left,
  .taisao-right,
  .taisao-center {
    width: 100%;
  }
  .taisao-center {
    order: 3;
  }
  .taisao {
    padding-top: 12px;
    flex-direction: column;
  }
  .title-main h2 span::after {
    top: 30px;
  }
  .sc-form {
    padding: 20px 0;
  }
  .wrap-uudai {
    padding-top: 1rem;
    transform: translateY(0);
  }

  .wrap-counter .num {
    display: none;
  }
  .banner h2 {
    font-size: 20px;
  }

  .btn-submain {
    font-size: 14px;
  }
  header#header.fixed {
    position: relative;
  }
  .title-main h2 {
    font-size: 22px;
  }
  .title-main::before {
    font-size: 5rem;
    line-height: 65px;
  }

  .wrap-diadiem-hot .service-list h2.name {
    font-size: 16px;
  }

  .wrap-counter .num {
    font-size: 4.5rem;
  }
  .wrap-counter .counter {
    font-size: 2.5rem;
  }

  .wrap-service-list .service-list .name {
    font-size: 17px;
  }
  .wrap-service-list .service-list .info h3 {
    font-size: 16px;
  }
  .wrap-service-list .service-list .info .line {
    margin: 5px auto;
  }

  .news-item .name a {
  }
  .news-item .desc {
    font-size: 13px;
  }

  .service-item .name {
    font-size: 18px;
  }
  .service-item .desc {
    font-size: 14px;
  }
  .item_history .name {
    font-size: 1.5rem;
  }
  .item_year {
    font-size: 17px;
  }
  #frm-newsletter {
    padding: 0px;
  }
  .notify-popup {
    bottom: 85px;
  }

  .news-item.list .image {
    width: 120px;
  }
  .news-item.list .info {
    width: calc(100% - 120px);
    padding: 0px 10px;
  }

  .title-main h2,
  .title-main h3,
  .title-main h4 {
    white-space: normal !important;
  }

  .choose-list button {
    font-size: 16px;
    margin-bottom: 5px;
    padding: 7px 15px 4px;
  }
  .left-pro-detail {
    width: 100%;
  }
  .khachhang-item {
    /* width: 300px; */
  }
  .khachhang-box .khachhang-item {
    position: relative;
    z-index: 1;
    padding: 0;
  }
  .khachhang-top {
    padding: 5px;
  }
  .khachhang-box .khachhang-item {
    position: relative;
    z-index: 1;
    padding: 10px 0;
    background: #fff;
    border-radius: 10px;
  }
  .khachhang-box .khachhang-item .info {
    width: 100%;
    flex-direction: column;
    gap: 1px;
    padding-left: 0;
    margin-top: 0;
    align-items: center;
    text-align: center;
  }
  .khachhang-item .info .name {
    width: 100%;
    font-size: 18px;
    letter-spacing: 2px;
    color: var(--color-main);
    font-weight: 700;
    margin-bottom: 0;
    height: 43px;
  }
  .khachhang-box .khachhang-item .bottom {
    display: flex;
    padding-left: 0;
    padding-top: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .accordion-button {
    font-size: 16px;
  }
  .footer-payments {
    text-align: center;
  }
  .item_history .desc {
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
  }

  .category-item {
    padding: 5px;
    width: calc(100% / 4);
  }

  .wrap-brand .brand-item,
  .wrap-doitac .brand-item {
    width: calc(100% / 3 - 0.5rem);
  }
  .filter-brand .filter-dropdown-item {
    width: calc(100% / 3 - 0.5rem);
  }
  .cart-fixed {
    bottom: 100px;
  }

  .wrap-about .about-img {
    position: relative;
    text-align: left;
    padding-bottom: 2%;
  }
  .wrap-about .about-img img:nth-child(2) {
    margin-left: 0px;
    margin-top: 0px;
    position: absolute;
    right: 0px;
    top: 15%;
  }

  .gallery-pro-detail .gallery-pro-detail-left {
    width: 100%;
    margin: 0px;
  }
  .gallery-pro-detail .slider-product-thumbs {
    width: calc(100% - 85px);
  }
  .gallery-pro-detail .slider-products {
    width: 100%;
  }
  .btn-main-c2 {
    padding: 17px 33px;
    border-radius: 10px;
    border: 1px solid var(--color-main);
    text-align: center;
  }
  .dangky-box::before {
    content: "";
    position: absolute;
    width: 1200px;
    height: 0;
    top: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
  }
  .dangky-box h3 {
    margin-left: 0;
    font-size: clamp(16px, 2vw, 31px);
    font-weight: 800;
    color: #000;
    margin-top: 0px;
  }
  .dangky .dangky-box {
    position: relative;
    z-index: 1;
    padding-top: 0;
  }
  .thanhtuu::after {
    content: "";
    position: absolute;
    bottom: 10px;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    width: 45px;
    height: 0;
    left: 50%;
  }
  .hotline-box-home img {
    position: absolute;
    left: 30px;
  }
  .dangky-form {
    background: #fff;
    margin-right: 0px;
    padding: 10px;
    border-radius: 40px;
  }
  .dangky-form .tab-label {
    padding: 10px;
    border-radius: 999px;
    cursor: pointer;
    font-size: 16px;
    color: #555;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s;
    width: 49%;
  }
  .khachhang-box .khachhang-item .desc {
    font-size: 14px;
    font-weight: 400;
    color: #2b2b2b;
    margin-bottom: 0 !important;
  }
  .tintuc {
    padding: 10px 0;
  }
  .tintuc .tintuc-box {
    margin-top: 10px;
  }
  .tintuc .tintuc-box .tintuc-big {
    padding-right: 0;
    border-right: none;
    margin-bottom: 10px;
  }
  .accordion-item {
    margin-bottom: 10px;
    overflow: hidden;
    background: #f8f8f8;
    color: #000;
    font-size: 20px;
    border: 0 solid;
    border-bottom: 2px dashed #aea6a6;
  }
  .footer-top {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .footer-title {
    /* font-family: 'Lexend', sans-serif; */
    font-size: 16px;
    font-weight: 700;
    color: #fbaf3f;
    margin-bottom: 20px !important;
    margin-top: 20px;
  }
  .footer-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    flex-direction: column;
  }
  .cauhoi {
    padding-top: 10px;
    background: #f8f8f8;
  }
  .header-bottom .header-ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0 0px 0 0px;
    z-index: 21;
    margin-left: 30px !important;
    justify-content: space-around !important;
  }
  .header-bottom.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    background: #fff;
  }
  .chungtoi {
    position: relative;
    z-index: 1;
    padding: 10px 0;
  }
  .giaiphap::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(../images/bg-giaiphap.png);
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
  }
  .giaiphap {
    position: relative;
    z-index: 1;
    /* padding-top: 42px; */
    padding-bottom: 30px;
  }
  .hotline-box {
    display: flex;
    width: 100%;
    justify-content: center;
    gap: 25px;
    margin-top: 25px;
    flex-direction: column;
    padding: 0 35px;
  }
  .tnsm::before {
    content: "";
    position: absolute;
    top: 0;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    z-index: -1;
  }
  .tanmhin .name {
    padding-left: 0;
    font-weight: 800;
    color: #000;
    margin-bottom: 30px;
  }
  .tanmhin .desc {
    padding-left: 0;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    line-height: 29px;
  }
  .tnsm {
    position: relative;
    z-index: 1;
    padding-top: 10px;
    height: 100%;
  }
  .sumenh {
    padding-top: 10px;
  }
  .sumenh .name {
    padding-right: 50px !important;
    font-size: clamp(25px, 2vw, 30px);
    font-weight: 800;
    color: #000;
    margin-bottom: 30px;
  }
  .sumenh .desc {
    /* padding-left: 70px; */
    font-size: 14px;
    font-weight: 500;
    color: #000;
    line-height: 29px;
    padding-right: 0;
  }
  .sumenh img {
    border-radius: 20px;
    /* padding-left: 50px; */
    margin-left: 0;
  }
  .giatri-box h2 {
    color: #000 !important;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  .giatri-box .giatri-item {
    text-align: center;
    box-shadow:
      rgba(6, 24, 44, 0.4) 0px 0px 0px 2px,
      rgba(6, 24, 44, 0.65) 0px 4px 6px -1px,
      rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
    border-radius: 10px;
    padding: 16px 0 34px 0;
    box-shadow:
      #c8b3b3 0px 1px 4px,
      #fff 0px 1px 2px;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .giatri-item2 {
    margin-left: 0;
  }
  .giatri-item3 {
    margin-top: 0;
  }
  .dangky {
    padding: 10px 0;
  }
  .bieuphi {
    padding: 10px 0;
    background: linear-gradient(to bottom, #e29018 0%, #956825 100%);
  }
  .bieuphi-box {
    margin-top: 10px;
  }
  .icon-tintuc {
    position: absolute;
    top: 95px;
    right: 0;
    width: 40px;
  }
  .title-main .title {
    font-size: clamp(18px, 2vw, 38px);
    font-weight: 800;
    line-height: 37px;
  }
  .dichvu {
    padding: 20px 0;
    background: linear-gradient(to bottom, #e29018 0%, #956825 100%);
  }
  .uudiem {
    padding: 10px 0;
  }
  .uudiem .uudiem-box {
    margin-top: 10px;
  }
  .uudiem .uudiem-box .uudiem-item {
    background: #f3f3f3;
    border-radius: 20px;
    padding: 20px 10px 40px 10px;
    max-width: 97%;
    position: relative;
    /* z-index: 10; */
    margin-left: 0;
    margin-bottom: 10px;
  }
  .quytrinh-box .quytrinh-item .name {
    color: #252525;
    font-size: 16px;
    font-weight: 700;
    height: 57px;
  }
  .quytrinh-box .quytrinh-item .desc {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #676767;
  }
  .cauhoi .title-main h2 {
    font-size: 19px;
  }
  .footer-bottom .footer-content:nth-child(3) {
    width: 100%;
  }
  .khachhang-box .khachhang-item .info .subname {
    font-size: 14px;
    font-weight: 600;
    color: #d1b894;
    height: 42px;
  }
}

@media (max-width: 380.98px) {
  .search-wrapper input::placeholder {
    font-size: 12px;
  }
  .footer-content:last-child .footer-ul {
    /* flex-direction: column; */
  }
  .footer-content:last-child .footer-ul li {
    margin: 0 !important;
  }
  .khoahoc-info .desc {
    font-size: 14px;
  }
  .khoahoc-item {
    min-height: 390px !important;
  }
  .khoahoc-info {
    padding: 11px 6px;
  }
  .khoahoc-btn {
    left: 7px;
  }
  .khoahoc-btn a {
    font-size: 13px;
  }
  .product-video {
    width: 60px;
    height: 60px;
  }
  .khoahoc-info .desc {
    font-size: 14px;
  }
  .thanhtuu .top {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    color: #252525;
    margin-bottom: 0;
    flex-direction: column;
  }
  .dangky-form .tab-label {
    padding: 10px;
    border-radius: 999px;
    cursor: pointer;
    font-size: 14px;
    color: #555;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s;
    width: 49%;
  }
  .khachhang-item .info .name {
    width: 100%;
    font-size: 18px;
    letter-spacing: 2px;
    color: var(--color-main);
    font-weight: 700;
    margin-bottom: 0;
    text-align: center;
  }
  .icon-tintuc {
    position: absolute;
    top: 95px;
    right: 0;
    width: 34px;
  }
  .uudiem .uudiem-box .uudiem-item h3 {
    font-size: clamp(15px, 2vw, 18px);
    font-weight: 500;
    color: #4a4a4a;
    -webkit-line-clamp: 3;
  }
  .quytrinh-box .quytrinh-item .name {
    color: #252525;
    font-size: 16px;
    font-weight: 700;
    height: 65px;
  }
  .newsletter-button input {
    border: none;
    background: none;
    font-size: 10px;
    color: #ffff;
  }
  .newsletter-button img {
    display: none;
  }
  .khachhang h3 {
    font-weight: 800;
    color: #fff;
    font-size: clamp(17px, 2vw, 38px);
    line-height: 36px;
  }
  .cauhoi .title-main h2 {
    font-size: 16px;
  }
  .title-main h2 {
    font-size: 18px;
  }
}
